{% extends 'base.html.twig' %}

{% block title %}StrawPoll Homepage{% endblock %}

{% block body %}

<div  class="home">
    <h1>StrawPoll</h1>
    <h2>Create your poll in seconds. Ask a question, choose answers and share your link with other members. Simple & Easy.</h2>
    <a class="getStarted" href="{{ path('poll_new') }}">Get started</a>
</div>

{% endblock %}
